[package]
name = "fwtool"
version = "0.1.0"
edition = "2021"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
rusb = "0.9.2"
punt = "0.3.0"
clap = { version = "4.3.4", features = ["derive"] }
pbr = "1.1.1"
